Subject: INQUIRY: on farm programs for city youth
From: [email-masked]
Date: 26 May 1994 16:20:52 -0400
Newsgroups: alt.sustainable.agriculture

I would be interested in any descriptions of successful programs which 
involve city kids with farm settings.  I know someone who is involved in 
youth employment programs in Minneapolis, and is interested in setting up 
on-farm summer internships for kids in the youth programs.  She knows the 
city/policy side of the issue very well, but knows very little about 
agriculture.  

    I thought that it would be interesting to set up internships with farmers 
who practice sustainable ag in particular.  Does anyone know of farmers in 
the Twin Cities area who might be interested in hosting interns, or who are 
already participating in educational activities?  Any information on this 
type of program, especially references to successful programs that I could 
contact for advice, would be appreciated.

                Thank you,

                        Dean Hively
                        [email-masked]